<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'el_kids', version '4.2'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptreopenmethod_help'] = 'Καθορίζει τον τρόπο εκ νέου ανοίγματος των προσπαθειών υποβολής μαθητών. Οι διαθέσιμες επιλογές είναι: <ul><li>Ποτέ - Η υποβολή του μαθητή δεν μπορεί να ξανανοίξει.</li><li>Χειροκίνητα - Η υποβολή του μαθητή μπορεί να ανοίξει εκ νέου από έναν δάσκαλο. Η υποβολή του μαθητή ανοίγει αυτόματα μέχρι να πετύχει ο μαθητής βαθμολογία που να ξεπερνάει την τιμή που έχει οριστεί στο βαθμολόγιο (τμήμα ρυθμίσεων βαθμολογίου) για αυτήν την εργασία.</li></ul>';
$string['gradingduedate_help'] = 'Η αναμενόμενη ημερομηνία κατά την οποία θα πρέπει να συμπληρωθεί η βαθμολόγηση των υποβολών. Αυτή η ημερομηνία χρησιμοποιείται για να δοθεί προτεραιότητα στις ειδοποιήσεις ταμπλό για τους δασκάλους.';
$string['markingworkflowstate_help'] = 'Οι πιθανές καταστάσεις (στάδια) της ροής επεξεργασίας μπορεί να περιλαμβάνουν (ανάλογα με τα δικαιώματά σας):

* Χωρίς βαθμολογία - ο βαθμολογητής δεν ξεκίνησε ακόμη
* Βαθμολογείται - ο βαθμολογητής ξεκίνησε αλλά δεν ολοκλήρωσε ακόμη
* Ολοκληρωμένη βαθμολόγηση - ο βαθμολογητής ολοκλήρωσε αλλά ίσως χρειαστεί να επανέλθει για έλεγχο/διορθώσεις
* Εξετάζεται - η βαθμολόγηση είναι τώρα στη διάθεση του δασκάλου που είναι υπεύθυνος για τον έλεγχο ποιότητας
* Έτοιμη προς ανακοίνωση - ο υπεύθυνος δάσκαλος είναι ικανοποιημένος με την βαθμολόγηση αλλά περιμένει πριν δώσει στους μαθητές πρόσβαση στη βαθμολόγηση
* Ανακοινώθηκε - ο μαθητής έχει πρόσβαση στη βαθμολογία/ανατροφοδότηση';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας «Ανάθεση εργασίας» επιτρέπει σε έναν δάσκαλο να αναθέτει καθήκοντα, να συλλέγει εργασίες και να παρέχει βαθμούς και ανατροφοδότηση.

Οι μαθητές μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργαστών κειμένου, υπολογιστικά φύλλα, εικόνες ή ήχους και βίντεο κλιπ. Εναλλακτικά, ή επιπλέον, η εργασία μπορεί να απαιτεί από τους μαθητές να πληκτρολογούν κείμενο απευθείας στον επεξεργαστή κειμένου. Μια δραστηριότητα εργασίας μπορεί επίσης να χρησιμοποιηθεί για να υπενθυμίσει στους μαθητές αναθέσεις «πραγματικού κόσμου», που οφείλουν να ολοκληρώσουν εκτός σύνδεσης, όπως έργα τέχνης, και συνεπώς να μην απαιτούν οποιοδήποτε ψηφιακό περιεχόμενο. Οι μαθητές μπορούν να υποβάλουν εργασίες ατομικά ή ως μέλη μιας ομάδας.

Κατά την εξέταση των εργασιών, οι εκπαιδευτικοί μπορούν να αφήνουν σχόλια ανατροφοδότησης και να ανεβάζουν αρχεία, όπως βαθμολογημένες υποβολές μαθητών, έγγραφα με σχόλια ή με ηχογραφημένη προφορική ανατροφοδότηση. Οι αναθέσεις μπορούν να βαθμολογηθούν χρησιμοποιώντας μια αριθμητική ή προσαρμοσμένη κλίμακα ή μια προηγμένη μέθοδο βαθμολόγησης όπως μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric). Οι τελικοί βαθμοί καταγράφονται στο βαθμολόγιο.';
$string['multipleteams_desc'] = 'Η ανάθεση απαιτεί την υποβολή σε ομάδες. Είστε μέλος περισσότερων από μία ομάδων. Για να μπορέσετε να υποβάλετε εργασία πρέπει να είστε μέλος μόνο μιας ομάδας. Επικοινωνήστε με τον δάσκαλό σας για να αλλάξετε την συμμετοχή σας σε ομάδες.';
$string['noteam_desc'] = 'Αυτή η ανάθεση απαιτεί την υποβολή σε ομάδες. Δεν είστε μέλος οποιασδήποτε ομάδας, έτσι δεν μπορείτε να δημιουργήσετε μια υποβολή. Επικοινωνήστε με τον δάσκαλό σας για να προστεθείτε σε μια ομάδα.';
$string['sendlatenotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως δάσκαλοι) λαμβάνουν ένα μήνυμα κάθε φορά που ένας μαθητής υποβάλλει μια εργασία αργά. Οι μέθοδοι μηνυμάτων μπορούν να ρυθμιστούν.';
$string['sendnotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως δάσκαλοι) λαμβάνουν ένα μήνυμα όποτε ένας μαθητής υποβάλλει μια εργασία, νωρίς, στην ώρα του και αργά. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
