<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'el_kids', version '4.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Το άρθρωμα διεύθυνσης URL επιτρέπει στον δάσκαλο να παρέχει έναν σύνδεσμο ιστού ως ένα πόρο μαθήματος. Σε οτιδήποτε είναι ελεύθερα διαθέσιμο σε σύνδεση (στο Διαδίκτυο), όπως έγγραφα ή εικόνες, μπορεί να δημιουργηθεί σύνδεσμος· η διεύθυνση URL δεν χρειάζεται να είναι η αρχική σελίδα ενός ιστοτόπου. Η διεύθυνση URL μιας συγκεκριμένης ιστοσελίδας μπορεί να αντιγραφεί και να επικολληθεί ή ένας δάσκαλος μπορεί να χρησιμοποιήσει τον επιλογέα αρχείων και να επιλέξει έναν σύνδεσμο από ένα χώρο αποθήκευσης (αποθετήριο) όπως π.χ. το Flickr, το YouTube ή το Wikimedia (ανάλογα με το ποια αποθετήρια έχουν ενεργοποιηθεί για τον ιστότοπο).

Υπάρχουν ορισμένες επιλογές εμφάνισης για τη διεύθυνση URL, όπως ενσωματωμένα ή άνοιγμα σε νέο παράθυρο, και προχωρημένες επιλογές για την παράδοση πληροφοριών, όπως το όνομα ενός μαθητή, μέσω της διεύθυνσης URL, εάν απαιτείται.

Σημειώστε ότι οι διευθύνσεις URL μπορούν επίσης να προστεθούν σε κάθε άλλο τύπο πόρων ή δραστηριότητας μέσω του επεξεργαστή κειμένου.';
